#top .av-special-heading.av-ml5axfxe-dfab1c0fe03fab4e99e4114a171d832c{
padding-bottom:10px;
}
body .av-special-heading.av-ml5axfxe-dfab1c0fe03fab4e99e4114a171d832c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml5axfxe-dfab1c0fe03fab4e99e4114a171d832c .av-subheading{
font-size:15px;
}

